# vim: set ts=2 sw=2 sts=2 et:
#
# Modifiers
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XLite\Model\Order\Modifier:
  - class: CDev\Coupons\Logic\Order\Modifier\CouponFreeCheapestShipping
    weight: 51
  - class: CDev\Coupons\Logic\Order\Modifier\CouponFreeShippingMethod
    weight: 52
